$font-stack:    IRANSansWeb
$large-font-size: 12px
$white-color: #FFF
@font-face        { font-family: IRANSansWeb; src: url(.././src/font/IRANSansWeb.ttf);}

.position-fixed
  position: fixed

header
  @extend .position-fixed
  .tour_container
      background-color: $white-color
      .tour_title
          .rating
              font-size: $large-font-size

.home_bg_image
  background-image: url(./img/background.jpg)
  background-position: center
  background-repeat: no-repeat
  background-size: cover
  height: 100%
  width: 100%
  position: absolute
  overflow-x: scroll

.search-box
  text-align: center
  color: $white-color
  margin-top: 10%
  .react-autosuggest__suggestion
    color: black
    text-align: left
  .react-autosuggest__section-title
    text-align: left    
  .react-autosuggest__container
    display: inline
  .react-autosuggest__input
    border-radius: 2px 0 0 2px
    white-space: nowrap
    text-overflow: ellipsis
    height: 32px
    width: 350px
  .search-input
    display: inline
    border-radius: 2px 0 0 2px
    height: 32px
    width: 350px
    text-overflow: ellipsis
    white-space: nowrap
  .search_btn
    padding: 8px
    background-color: black
  .search-row
      margin: 10px
      display: inline-block

.city-wrapper
  color: $white-color
  margin-top: 10%

.city-item
  margin: 5px
  border: 1px solid #f5f5f5
  border-radius: 4px
  width: auto
  height: 125px
  background-repeat: no-repeat
  background-size: cover
  cursor: pointer
  display: flex
  align-items: flex-end
  padding: 0px
  img
    width: 100%
    height: 123px
  span
    position: absolute
    font-family: Didot-HTF-L16,serif
    font-size: 1.5rem
    font-weight: 300
    font-style: normal
    font-stretch: normal
    line-height: 1.14
    letter-spacing: .1px
    color: #fff
    padding: 8px
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000

.neighbor-wrapper
  color: $white-color
  margin-top: 10%

.neighbor-item
  margin: 5px
  border: 1px solid #f5f5f5
  border-radius: 4px
  width: auto
  height: 125px
  background-repeat: no-repeat
  background-size: cover
  cursor: pointer
  display: flex
  align-items: flex-end
  padding: 0px
  img
    width: 100%
    height: 123px
  span
    position: absolute
    font-family: Didot-HTF-L16,serif
    font-size: 1.5rem
    font-weight: 300
    font-style: normal
    font-stretch: normal
    line-height: 1.14
    letter-spacing: .1px
    color: #fff
    padding: 8px
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000
